### Function

# GimpUi int_adjustment_update

#### Declaration [src]

    void
    gimp_int_adjustment_update (
      GtkAdjustment* adjustment,
      gpointer data
    )

#### Description [src]

Note that the `GtkAdjustment`‘s value (which is a #gdouble) will be rounded with RINT().

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  A pointer to a #gint variable which will store the `adjustment`‘s value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.